当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]sudo apt-get install nvidia-glx-new 不行
帖子发表于 : 2008-04-20 16:32 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
RT
long@long-laptop:~$ sudo apt-get install nvidia-glx-new
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx-new: 依赖: xserver-xorg-core (>= 1:0.99.0-1) 但是它将不会被安装
E: 无法安装的软件包

有办法不。。。。。。。。。。。。。我的 是7300 GO 想搞3D,可系统说驱动包坏了,要修复才行,不 知道怎么搞,只好装新的,没想到这样也会有问题。。。。。。。。。。。。。。偶 是 8。04版的


最后由 welo000 编辑于 2008-04-20 16:47,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: sudo apt-get install nvidia-glx-new 不行
帖子发表于 : 2008-04-20 16:39 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
welo000 写道:
RT
long@long-laptop:~$ sudo apt-get install nvidia-glx-new
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
nvidia-glx-new: 依赖: xserver-xorg-core (>= 1:0.99.0-1) 但是它将不会被安装
E: 无法安装的软件包

有办法不。。。。。。。。。。。。。我的 是7300 GO 想搞3D,可系统说驱动包坏了,要修复才行,不 知道怎么搞,只好装新的,没想到这样也会有问题。。。。。。。。。。。。。。
对了,偶是8。04的


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-20 17:55 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
先检查你的源设的有没有问题。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-20 18:20 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
dbzhang800 写道:
先检查你的源设的有没有问题。

换了好多地方,连官方的也 不行


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-04-20 18:22 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
ls你要明白源是有版本的区别的,你换的源可能都是gutsy,你要把它替换成hardy才可以,,好像你装的是8.04


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-04-20 18:33 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
ls你要明白源是有版本的区别的,你换的源可能都是gutsy,你要把它替换成hardy才可以,,好像你装的是8.04

大虾给个可以的源吧,我的 是 上海源,和江苏源...........


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-04-20 18:51 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
引用:
deb http://ubuntu.cn99.com/ubuntu/ hardy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-proposed main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-backports main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-security main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-updates main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-proposed main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-backports main restricted universe multiverse

源里面的hardy-->8.04
gutsy-->7.10
feisty-->7.04
以此类推


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-04-20 18:52 
头像

注册: 2008-03-22 9:02
帖子: 192
送出感谢: 0 次
接收感谢: 0 次
源还能找不到啊?真懒!
想装驱动是吧,给个懒法儿--点击受限驱动自动安装
然后自己配置就是了


_________________
一切皆可解决?。。。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-04-20 18:57 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
ubuntuing 写道:
源还能找不到啊?真懒!
想装驱动是吧,给个懒法儿--点击受限驱动自动安装
然后自己配置就是了

受限驱动自动安装这东西在哪个 方位


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-04-20 19:00 
头像

注册: 2007-12-17 18:07
帖子: 1285
地址: 西安
送出感谢: 1
接收感谢: 1
:P 哈哈 在系统管理里吧


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-04-20 19:07 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
drvicar 写道:
:P 哈哈 在系统管理里吧

等等,出事鸟....偶居然把受限勾了 从CDROM下载..............................下载中.....不 知道行不行


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-04-20 19:09 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
welo000 写道:
drvicar 写道:
:P 哈哈 在系统管理里吧

等等,出事鸟....偶居然把受限勾了 从CDROM下载..............................下载中.....不 知道行不行

好了,现在可以在N卡驱动那里下载3D了 .........以前说 是包受损的 ............


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-04-20 19:09 

注册: 2008-04-02 14:40
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
谢谢大家,再有问题偶会再来的 :lol:


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译